<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <div class="header">
    <h1>{{title}}</h1>
  </div>

  <h2>Action</h2>
  <input type="button" [value]="actionBtnText" (click)="action()" class="popup-btn">

  <h2>Alert</h2>
  <input type="button" [value]="alertBtnText" (click)="alert()" class="popup-btn">

  <h2>Modal</h2>
  <input type="button" [value]="modalBtnText" (click)="modal()" class="popup-btn">

  <h2>Prompt</h2>
  <input type="button" [value]="promptBtnText" (click)="prompt()" class="popup-btn">

  <h2>Toast</h2>
  <input type="button" [value]="toastBtnText" (click)="toast()" class="popup-btn">
</div>

